microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory item
DELETE
/memory_stores/{name}/items/{memory_id}
Deletes the specified memory item from the memory store.
Fejlécparaméterek
Foundry-Features
enum
kötelező
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Elérési útvonal paraméterei
name
string
kötelező
The name of the memory store.
memory_id
string
kötelező
The ID of the memory item to delete.
Paraméterek lekérdezése
api-version
string
kötelező
The API version to use for this operation.
Válaszok
The request has succeeded.
Törzs
Content-Type: application/json
object
enum
kötelező
The object type. Always 'memory_store.item.deleted'.
memory_store.item.deleted
memory_id
string
kötelező
The unique ID of the deleted memory item.
deleted
boolean
kötelező
Whether the memory item was successfully deleted.
Kérés
DELETE /memory_stores/{name}/items/{memory_id} HTTP/1.1
Válasz
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json